pcsc-cyberjack
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/pcsc-cyberjack

general

source
pcsc-cyberjack (source, misc)
version
3.99.5final.sp09-1.1
maint
Frank Neuber, Reinhard Tartler (u)
std-ver
3.9.5
VCS
Git (browse)

binaries

todo

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.0 and your package only follows 3.9.5...
  • There were override disparities found in suite unstable:
    • libifd-cyberjack6: Override says libs - optional, .deb says misc - optional

bugs

all bug history graph
2
RC
0
I&N
2
M&W
0
F&P
0
Ubu
5